xinzma
xinzma
2021-04-09 16:41
采纳率: 0%
浏览 21

InstallShield 安装包打包问题

之前的一个同事做了一个InstallShield 打包工程,打包后的安装包运行不用点下一步,能全自动运行安装,但是我把程序版本号改了后,再运行安装包就提示是否需要覆盖原版本,就没法自动安装了,哪位大神知道,这种情况怎么解决,在哪个地方可以配置?

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

3条回答 默认 最新

  • software7503

    你原来安装过才会有这个提示吧,

    点赞 评论
  • software7503

    所有打包程序都会有这个检查

    点赞 评论
  • QA_Assistant
    有问必答小助手 2021-04-09 18:21

    您好,我是有问必答小助手,你的问题已经有小伙伴为您解答了问题,您看下是否解决了您的问题,可以追评进行沟通哦~

    如果有您比较满意的答案 / 帮您提供解决思路的答案,可以点击【采纳】按钮,给回答的小伙伴一些鼓励哦~~

    ps:问答VIP仅需29元,即可享受5次/月 有问必答服务,了解详情>>>https://vip.csdn.net/askvip?utm_source=1146287632

    点赞 评论

相关推荐